Subject: [lojban] Re: open and save

From: Robin Lee Powell <[email-masked]>
Date: Tue, 7 Jan 2003 18:39:13 -0800

On Wed, Jan 08, 2003 at 01:11:41AM -0000, And Rosta wrote:
> Robin:
> > On Tue, Jan 07, 2003 at 11:57:21AM -0600, Steven Belknap wrote:
> > And dacru isn't a file in that sense anyways, it's a drawer. A
> > *physical* drawer. A *sliding* *compartment*, for crying out loud 
> > 
> > > <vreji> is not an apt lojban word for file. A file *contains*
> > > records 
> > 
> > Umm, BS. Unless you're defining record as an ASCII character or
> > something, I assure you, the vast majority of my files do not, in
> > fact, contain records. They are records (i.e. permanent-ish
> > storage) of data 
> 
> I agree in one sense, but from the user's point of view a file does
> feel like a container.

That's an argument for vasru, *not* dacru as such.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi